/*
Theme Name:     Serious Base
Theme URI:      http://b0xlab.com/
Description:    This is a child theme of the Thematic theme based on a custom design by BOXlab. 
Author:         Clay Newton
Author URI:     http://b0xlab.com/
Template:       thematic
Version:        0.1.0
*/

@import url("../thematic/style.css");


.entry-content img {
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	text-align: center;
	margin-bottom:18px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:5px;
}
.gallery img {
    margin:0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

#blog-title {font-family: "ff-mach-wide-web-pro-1","ff-mach-wide-web-pro-2"; font-size:3.0em;}
#blog-description {font-family: "ff-mach-wide-web-pro-1","ff-mach-wide-web-pro-2"; font-size:1.5em;}
.menu, .entry-title, h1, h2, h3, h4 {font-family: "ff-mach-wide-web-pro-1","ff-mach-wide-web-pro-2"!important;}
.twtr-profile-img, .twtr-hd h3, .twtr-hd h4 {clear:none;}
#post-388 h2, #post-428 h2, #post-429 h2 {clear:both} 
#post-388 img, #post-428 img, #post-429 img { border: 1px dashed #666666;} 
.fb-frame {margin-top:15px;}